<?php
$i = 0;
foreach ($group_quiz as $v_quiz) {
    ?>
    <div class="col-sm-6">
        <a href="#"> 
            <h5 class="text-center"><strong><?php echo $v_quiz->quiz_name; ?></strong></h5>
        </a>    
    </div>
    <?php
    $i++;
    if ($i > 3) {
        break;
    }
}
?>